EDIT - bug #8612

Import E+M IPNI names
10/23/2019 02:34 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: PESI 2019

Severity: blocker Found in Version:

Description

Related issues:
Related to EDIT - task #6137: Urgent imports In Progress
Related to EDIT - bug #9145: Add sources to E+M IPNI distribution data Closed

Associated revisions

Revision b04afca3 - 10/26/2019 08:09 AM - Andreas Miiller
ref #8612 add addOriginalSpelling to TaxonName

Revision 932e616d - 10/26/2019 08:10 AM - Andreas Miiller
ref #8612 add Now to VerbatimTimePeriod factory methods

Revision 5899ca52 - 10/26/2019 08:10 AM - Andreas Miiller

ref #8612 add marker type for epublished references

Revision b5f5a43c - 10/26/2019 08:15 AM - Andreas Miiller
ref #8612 first implementation of E+MlIpnilmport

Revision 52a42c7d - 10/30/2019 02:00 PM - Andreas Miiller

ref #8612 use better generics for findByExample

Revision 4ebcecf9 - 10/30/2019 02:55 PM - Andreas Miiller

ref #8612 implementation of E+MIpnilmport (near ready)

Revision 910fd9d6 - 10/30/2019 11:38 PM - Andreas Miiller
fix #8612 final changes to E+MIpnilmport

History

#1 - 10/25/2019 04:03 PM - Andreas Miiller
- Related to task #6137: Urgent imports added

#2 - 10/30/2019 11:38 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib-apps|910fd9d6b6d97781707bfd9a6d48a3486975ebc3.

#3 - 10/30/2019 11:39 PM - Andreas Miiller

- Category changed from cdmadapter to devOps
- Status changed from Resolved to Closed

- Assignee deleted (Andreas Mliller)

- Target version deleted (PESI 2019)
- % Done changed from 50 to 100

- Severity changed from normal to blocker

#4 - 10/30/2019 11:39 PM - Andreas Miiller
- Category changed from devOps to cdmadapter
- Assignee set to Andreas Miller

- Target version set to PESI 2019

#5 - 07/10/2020 09:40 PM - Andreas Miiller
- Related to bug #9145: Add sources to E+M IPNI distribution data added
